body {background-color:#efefef ;}
body, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#777777 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:white ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#015077 ;}
.btn.btn-primary, .btn-primary {background-color:;}
.btn.btn-primary, .btn-primary {color:white ;}
body {margin:0px;padding:0px;}
TD.NON {text-align:center;background-color:#cccccc;font-family :Tahoma, Verdana, Arial;font-size :11px;color :#999999;}
TD.TOP {text-align:center;font-family :Tahoma, Verdana, Arial;font-size :11px;color :#0000FF;}
TD.Some {text-align:center;font-family :Tahoma, Verdana, Arial;font-size :11px;color :#000000;}
TD.days {background-color:#666666;text-align:center;font-family :Tahoma, Verdana, Arial;font-size :11px;color :#ffffff;}
TD.TODAY {text-align:center;font-family :Tahoma, Verdana, Arial;font-size :11px;font-weight :bold;color:#0000ff;}
A.NOEVENT:Link {font-family :Tahoma, Verdana, Arial;font-size :11px;color :#000000;}
A.NOEVENT:Visited {font-family :Tahoma, Verdana, Arial;font-size :11px;color :#000000;}
A.EVENT:Link {padding:1px;background-color:#E5E5E5;display:block;font-family :Tahoma, Verdana, Arial;font-size :11px;color :#ff0000;}
A.EVENT:Visited {padding:1px;background-color:#E5E5E5;font-family :Tahoma, Verdana, Arial;font-size :11px;color :#990000;}
A.NORMAL:Link {font-family :Verdana, Arial;font-size :11px;color :#0000FF;}
A.NORMAL:Visited {font-family :Verdana, Arial;font-size :11px;color :#0000FF;}
.dynamicform {}
.dynamicform table {width:auto;border:solid #cccccc 1px;}
.dynamicform td {padding:3px;}
.dynamicform .formtext {border-bottom:solid #ECECEC 1px;text-align:right;vertical-align:top;}
.dynamicform .formfield {background-color:#ECECEC;vertical-align:top;}
.dynamicform .formsubmit {background-color:#cccccc;padding:10 0 10 0;border-bottom:solid #999999 1px;border-top:solid #999999 1px;text-align:center;}
.dynamicform .formheader {text-align:center;}
.dynamicform .formcomment {text-align:left;}
.cal-border {border:solid #999999 1px;background-color:#cccccc;}
.cal-day {border:solid #333333 1px;background-color:#666666;color:#ffffff;}
.cal-date {border:solid #999999 1px;background-color:#ffffff;}
.date-num {border:solid #cccccc 1px;background-color:#E2E2E2;padding:2px;width:100%;margin-bottom:3px;Filter:Alpha(Opacity=100, FinishOpacity=0, Style=1, StartX=30, StartY=0, FinishX=95, FinishY=0);}
#artsearch td {padding:3px;}
body #thearticles .artsearchname {font-size:75%;background-color:#e8e8e8;}
.artsearchfield {background-color:#949494;color:#fff;}
body #thearticles .artsearchfield input {font-size:75%;}
body #thearticles .artsearchfield select {font-size:75%;}
.artsearchsubmit {background-color:#535353;color:#fff;}
body #thearticles .artsearchsubmit input {font-size:85%;}
#artteaser {color:#949494;}
body #thearticles .feathead {font-weight:bold;font-size:125%;color:#2a1b60;margin-bottom:5px;}
.cathead {font-weight:bold;background-color:#949494;border-bottom:solid #737373 3px;color:#fff;padding:2px 3px 4px 3px;margin-top:10px;}
#catsnips p{padding:0px;margin:0px;padding:5px 0 2px 0;}
#catsnips form{padding:0px;margin:0px;}
.specialoffers {border:solid #b5c0c8 1px;}
.specialoffers td {padding:5px;}
.specialheader {background-color:#434c52;color:#fff;font-size:large;font-weight:bold;border:solid #fff 1px;}
.specialitem {}
.specialitem img {border:solid #212528 1px;}
html body .specialoffers .specialdetails {font-size:20px;color:#ff0000;}
#breadcrumb {width:auto;padding:0 0 30px 0;font-family:arial, ;font-size:12px;}
#breadcrumb .bcotherpage {background-color:none;}
#breadcrumb .bcotherpage a {color:#005aa7;}
#breadcrumb .bcotherpage a:hover {color:#0090ff;}
#breadcrumb #bcthispage {color:#000;font-weight:bold;}
#breadcrumb .bclinker {font-weight:normal;color:#666;padding:0 5px;}
.detail {background-color:#F2F6F8;font-size:12pt;padding:5px;border-top:solid #ffffff 2px;border-bottom:solid #CBD5DA 1px;}
.detail2 {background-color:#E0E8EB;font-size:12pt;padding:5px;border-top:solid #ffffff 2px;border-bottom:#cccccc 1px;}
.detail3 {background-color:#CBD5DA;font-size:x-small;padding:5px;border-top:solid #ffffff 2px;border-bottom:#cccccc 1px;}
.detail4 {background-color:#ffffff;font-size:x-small;font-weight:bold;padding:5px;border-top:solid #000000 2px;border-bottom:solid #000000 1px;border-right:solid #000000 1px;border-left:solid #000000 2px;}
.detail5 {background-color:#E0E8EB;font-size:x-small;padding:5px;border-top:solid #ffffff 2px;border-bottom:solid #CBD5DA 1px;}
.header1 {color:#ffffff;background-color:#A4AFB3;font-size:x-small;padding:5px;border-top:solid #ffffff 2px;border-bottom:solid #77868B 1px;border-right:solid #ffffff 1px;}
.header2 {color:#ffffff;background-color:#919DA2;font-size:x-small;padding:5px;border-top:solid #ffffff 2px;border-bottom:solid #77868B 1px;border-right:solid #ffffff 1px;}
.num {width:25px;background-color:#E0E8EB;padding:3px;border:double #A4AFB3 3px;text-align:center;font-size:medium;font-weight:bold;}
.hed {padding:3px;padding-left:10px;font-size:medium;font-weight:bold;}
.hed2 {font-size:medium;font-weight:bold;}
.basic {font-size:x-small;font-weight:bold;}
.basic2 {font-size:x-small;}
.boxhead {border-bottom:solid #77868B 1px;background-color:#A4AFB3;color:#ffffff;font-weight:bold;}
.blogbox {border:double #999 3px;padding:10px;margin-bottom:5px;}
.blogbox h2 {margin:0px;}
.genrss {padding:3px 0 3px 0;font-size:0.7em;}
.genrss a {font-size:1.2em;}
img {-ms-interpolation-mode:bicubic;}
body {background-image:url(http://www.voyagemahia.com/templateimages/background.jpg);margin:0 auto;font-family:arial;font-size:10pt;color:#626262;}
#header {margin:0px auto;height:162px;background-image:url(http://www.voyagemahia.com//templateimages/header-bg.jpg);position:relative;}
#logo{width:900px;margin:0px auto;position:relative;top:60px;}
#headsearch {margin:0px auto;position:absolute;bottom:0;right:0;}
#wrapper {margin:0 auto;width:900px;min-height:500px;}
#content {width:900px;margin-bottom:50px;float:left;}
#content-int {width:900px;margin-bottom:50px;padding-top:15px;}
#right-col{width:290px;float:right;margin-right:10px;}
#topnav {font-size:11pt;border-bottom:1px solid #a8cdd0;height:30px;padding-top:15px;width:930px;}
#tn-home {float:left;margin-right:30px;border-bottom:1px solid #a8cdd0;height:30px}
#tn-home a {color:#626262;text-decoration:none;}
#tn-home a:hover {border-bottom:4px solid #3d6d71;padding-bottom:4px;}
#footer {height:400px;background:#015077;padding:5px;}
#footer a {color:#428dac;font-size:8pt;text-decoration:none;}
#footer a:hover {color:#fff;text-decoration:underline;}
#footer li {list-style-type:none;margin-left:-35px;}
#footwrap {width:950px;margin:0 auto;height:300px;}
#foot-box {width:165px;float:left;}
#foot-boxa {width:125px;float:left;}
#foot-boxb {width:180px;float:left;}
#foot-boxc {width:150px;float:left;}
#copyright {color:#fff;margin:0 auto;}
.field{height:29px;width:160px;border:0px;padding:0px 0px 0px 5px;background-color:#fff;}
.search-but {vertical-align:bottom;}
h1 {color:#015077;}
a {color:#015077;}
a:hover {color:#2db6dd;}
BODY {font-size:11pt ;}
#menu {background-color:;font-size:90%;}
#menu {line-height:230%;padding:0px;margin:0px;}
#menu ul {padding:0;margin:0;list-style-type:none;}
#menu a {color:white;padding:0 10px;text-decoration:none;display:block;}
#menu li>a:hover, #menu li:hover>a, #menu>a:visited:hover {color:#333;}
.menuContainer {text-align:center;background-color:;}
#menu li ul {background-color:#999;position:absolute;width:400px;padding-top:1px;display:none;}
@media (min-width:600px)AND (min-device-width:600px){#menu li {display:inline-block;position:relative;}
#menu li ul ul {margin:-1.5em 0 0 200px;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {display:none;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {display:block;}
#menu li li {position:relative;display:block;width:100%;}
#menu li li a {display:block;color:#000;background-color:white;padding:1px 5px 1px 5px;border-bottom:1px solid white;text-align:left;}
#menu li li a:hover, #menu li li a:visited:hover {color:#333;background-color:#999;}
}
.show-menu {text-decoration:none;color:#fff;background-color:#333 ;background-color:;border-bottom:1px solid white;text-align:center;padding:10px 0;display:none;}
input#show-menu[type=checkbox]{display:none;}
@media (max-width:600px), (max-device-width:600px){#menu {display:none;}
.show-menu {display:block;}
#menu a {border-bottom:1px solid white;border-right:0;}
}
input#show-menu[type=checkbox]:checked + #menu{display:block !important ;}
H1,H2,H3 {color:#015077 ;}
A {color:#015077 ;}
BODY {font-family:Verdana, Geneva, URW Gothic L, sans-serif ;}
.formDIVColour {background-color:#EEEEEE ;border:3px solid #EEEEEE ;padding:1%;}
.formDIVColour {border:1px solid #EEEEEE ;padding:1%;}
#menu a, #menu a:link, #menu a:visited, #menu a:active, #menu a:hover {color:black }